<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/bp/domains/mdm.orig" xml:lang="es">
   <Header>
      <Title>Origen de asignación</Title>
   </Header>
   <List>
      <ListItemHead>Empleado</ListItemHead>
      <ListItem ID="employee">
         <Paragraph>La asignación se creó en la sesión <GUIRef href="/baanerp/bp/tmm/bptmm1111m000" role="session">Tiempos de proyecto (bptmm1111m000)</GUIRef> o bien en la sesión <GUIRef href="/baanerp/bp/tmm/bptmm1111m200" role="session">Tiempos generales (bptmm1111m200)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Externo</ListItemHead>
      <ListItem ID="external">
         <Paragraph>La asignación fue creada por una aplicación externa a ERP LN.</Paragraph>
      </ListItem>
      <ListItemHead>Manual</ListItemHead>
      <ListItem ID="manual">
         <Paragraph>Se creó la asignación en la sesión <GUIRef href="/baanerp/bp/mdm/bpmdm0130m000" role="session">Asignaciones (bpmdm0130m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Proyecto</ListItemHead>
      <ListItem ID="project">
         <Paragraph>La sesión <GUIRef href="/baanerp/tp/ptc/tpptc2211m000" role="session">Actualizar asignaciones en admin. de tiempos (tpptc2211m000)</GUIRef> creó la asignación.</Paragraph>
      </ListItem>
   </List>
</OptionList>